Subject: Ticket Assigned - Re: Your payment was not successful
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Aug 2019 14:52:39 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment was not successful  I want to take from center point sakaka and I want pay there now I'm staying there

Sent from my iPhone

On 13 Aug 2019, at 7:30 pm, Centrepoint <[email-masked]<mailto:[email-masked]>> wrote:

Order number 6441881240.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>
We're sorry, your order was not processed successfully.
Hi Drfarhan Nizakat, your order number 6441881240<https://www.centrepointstores.com/sa/en/my-account/order/6441881240> has not been processed successfully. While your bank may have notified you that a payment authorization was successful, there was a problem completing your purchase.

We have successfully reversed the amount to your Credit or Debit Card. Please check with your bank if you have more questions.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7521267-21783-SPAW19110619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161728446>
SPLASH
Set of 3 - Lace Detail Demi Bra and Brief
Color: Red
Size: 36B
Quantity: 1
SAR 80
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7519855-7519855-MFU19-SPSUM19220119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161298277>
SPLASH
Padded Plunge Bra with Hook and Eye Closure
Color: Pink
Size: 38C
Quantity: 1
SAR 18
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7519854-7519854-MFU19-SPSUM19220119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161298261>
SPLASH
Padded Plunge Bra with Hook and Eye Closure
Color: Orange
Size: 36B
Quantity: 1
SAR 18
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7519854-7519854-MFU19-SPSUM19220119_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161298265>
SPLASH
Padded Plunge Bra with Hook and Eye Closure
Color: Orange
Size: 38C
Quantity: 2
SAR 36
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7520719-7520719-SPAW19220519_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161565876>
SPLASH
Plain Padded T-shirt Bra with Hook and Eye Closure
Color: Blue
Size: 38C
Quantity: 1
SAR 30
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7520720-7520720-SPAW19220519_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161565888>
SPLASH
Plain Padded Plunge Bra with Hook and Eye Closure
Color: Purple
Size: 38C
Quantity: 1
SAR 30
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/8600707-8600707-MWB01-SPWIN18310718_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/160233970>
SPLASH
Multiway Padded Bra with Hook and Eye Closure
Color: Beige
Size: 38C
Quantity: 1
SAR 50
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/8601006-LB02-SPAIS19110619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161467116>
SPLASH
Plain Padded T-shirt Bra with Hook and Eye Closure
Color: Cream
Size: 38C
Quantity: 1
SAR 50
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7521282-5205-SPWIN19140619_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161735145>
SPLASH
Lace Padded Plunge Bra with Hipster Briefs
Color: Brown
Size: 36B
Quantity: 1
SAR 60
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7521350-6603AW19-SPAW19210719_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161759229>
SPLASH
Plain Padded Sports Bra with Cross Straps
Color: Black
Size: 34B
Quantity: 1
SAR 30
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/7521351-6603AW19-SPAW19210719_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161759240>
SPLASH
Plain Padded Sports Bra with Cross Straps
Color: Brown
Size: 34B
Quantity: 1
SAR 30
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.ssl.cf3.rackcdn.com/8600680-8600680-SOL5-SPWIN18250918_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/161076759>
SPLASH
Bow Applique Briefs with Elasticised Waistband - Set of 5
Color: Multicolour
Size: 12
Quantity: 1
SAR 45

Subtotal:       SAR 477
Standard ground shipping:       FREE
Total   SAR 477

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_SADAD_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/125514